### Constructor

# Gtk Separator new

#### Declaration [src]

    GtkWidget*
    gtk_separator_new (
      GtkOrientation orientation
    )

#### Description [src]

Creates a new `GtkSeparator` with the given orientation.

#### Parameters

`orientation` | `GtkOrientation`
| The separator’s orientation.

#### Return value

Returns: | `GtkWidget`
| A new `GtkSeparator`.
| The data is owned by the called function.